Mac OS Hight Seirra SysAid agent

 
Author
Message
SysAider
6
 
Is the latest agent 17.4.50 build 35 compatible with Mac OS High Sierra 10.13.1?

Update: I finally got my install to work, not sure what the issue exactly was I had installed/uninstalled the package 2X and 3rd was the charm.

This message was edited 1 time. Last update was at Jan. 16, 2018 10:45 AM